Name: xsetpointer
Version: 1.0.1
Release: %mkrel 5
Summary: Set an X Input device as the main pointer
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License: MIT
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: libx11-devel >= 1.0.0
BuildRequires: libxi-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1
BuildRequires: x11-proto-devel >= 1.0.3-3mdv
Obsoletes: 	%{name} < %version

%description
Xsetpointer sets an XInput device as the main pointer.

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

#

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/xsetpointer
%{_mandir}/man1/xsetpointer.1x*


%changelog
* Sun May 02 2021 tex - 1.0.1-5pclos2021
- rebuild against updates

* Sun May 05 2019 tex - 1.0.1-4pclos2019
- rebuild against updates

* Mon Apr 04 2016 bb <bb> 1.0.1-3pclos2016
- rebuild for updates

* Sat May 14 2011 Texstar <texstar at gmail.com> 1.0.1-2pclos2011
- update for new xorg server

